/**{margin:0; padding:0;}*/
body { background-color:#DEDFE3; }
img { border:0; text-align:left; vertical-align:top; }
a { color: #178B1C; }
p {
	margin: 5px 0 5px 0;
}
/*ul{list-style:none;}
li{line-height:0;}*/
.column{float:left;}
.container{width:100%; overflow:hidden;}
.clear{clear:both;}
body{font-family:Arial, helvetica, sans-serif; color:#7A7C88; font-size:0.75em; line-height:1.16em; text-align:center;}
input, textarea, select{color:#7A7C88; vertical-align:top; text-align:left; border: 1px solid #A09B96; font:11px Tahoma, Arial, helvetica, sans-serif;}
.float-right{float:right;}
.align-right{text-align:right;}
.block{display:block;}
.top-indent-1{margin-top:5px; display:block;}
.top-indent-2{margin-top:10px; display:block;}
.top-indent-3{margin-top:15px; display:block;}
.top-indent-4{margin-top:20px; display:block;}
.top-indent-5{margin-top:25px; display:block;}
.top-indent-6{margin-top:30px; display:block;}

.width-stretch{width:100%;}

#sec #content * {
	line-height: normal;
}

.container {
	min-height: 400px;
}

.container .cbody h1 {
	color: #555;
	font-size: 14pt;
	padding-top: 5px;
	padding-bottom: 5px;
}

.container .cbody h3 {
	color: #555;
	font-size: 12pt;
	padding-top: 5px;
	padding-bottom: 5px;
}

.container .cbody  ul {
	list-style: disc;
}

.container .cbody p {
	padding-top: 10px;
	text-indent: 20px;
	text-align: justify;
}

h2 {
	color: #555;
	font-size: 13pt;
	padding-bottom: 15px;
}

h4 {
	color: #555;
	font-size: 11pt;
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
}

.poll h4 {
	font-size: 10pt;
}

h5 {
	font-size: 9pt;
}

.col-1, .col-2, .col-3, .box-1, .box-2, .box-3, .box-4, .box-11, .box-21, .box-31, .box-41, .col-middle{float:left;}

.site-border{background:#C1C2C9; padding:1px;}
.site{background:#FFFFFF;}

.body {margin-top:25px;color: #7B7D8C;}
.body p {text-align: justify;text-indent:25px;padding-bottom: 10px;}

/*=======header===========*/
.logo{height:88px; background:url(/images/logo.png) 7px 25px no-repeat; padding:10px 19px 0 0; text-align:right;}
/*.logo2{height:95px; padding:7px 0 0 10px; text-align:left;}*/
.logo2{height:55px; padding:7px 0 0 10px; text-align:left;}
.logo img{margin-left:28px;}
.menu{height: 56px; padding-left:16px;}
#sec .menu{height:41px; padding-left:16px; padding-top: 0px;}
.menu a, .menu span{height:41px; float:left; display:block; font-size:1.09em; color:#000000; padding-top:15px; text-align:center; text-decoration:none;}
.menu a:hover, .menu span{color:#FFFFFF; text-decoration:none;}

.m1{width:128px; background:url(/images/m1.gif) left top no-repeat;}
.m1_p{width:128px; background:url(/images/m1_p.gif) left top no-repeat;}
.m1:hover, .m1_p:hover, .m1_act{width:128px; background:url(/images/m1_act.gif) left top no-repeat;}
a.m1_act {color: #fff;}

.m2{width:138px; background:url(/images/m2.gif) left top no-repeat;}
.m2_p{width:138px; background:url(/images/m2_p.gif) left top no-repeat;}
.m2:hover, .m2_p:hover, .m2_act{width:138px; background:url(/images/m2_act.gif) left top no-repeat;}

.m3{width:169px; background:url(/images/m3.gif) left top no-repeat;}
.m3_p{width:169px; background:url(/images/m3_p.gif) left top no-repeat;}
.m3:hover, .m3_p:hover, .m3_act{width:169px; background:url(/images/m3_act.gif) left top no-repeat;}

.m4{width:152px; background:url(/images/m4.gif) left top no-repeat;}
.m4_p{width:152px; background:url(/images/m4_p.gif) left top no-repeat;}
.m4:hover, .m4_p:hover, .m4_act{width:152px; background:url(/images/m4_act.gif) left top no-repeat;}

.m5{width:94px; background:url(/images/m5.gif) left top no-repeat;}
.m5_p{width:94px; background:url(/images/m5_p.gif) left top no-repeat;}
.m5:hover, .m5_p:hover, .m5_act{width:94px; background:url(/images/m5_act.gif) left top no-repeat;}

.m6{width:72px; background:url(/images/m6.gif) left top no-repeat;}
.m6_p{width:72px; background:url(/images/m6_p.gif) left top no-repeat;}
.m6:hover, .m6_p:hover, .m6_act{width:72px; background:url(/images/m6_act.gif) left top no-repeat;}

.m7{width:136px; background:url(/images/m7.gif) left top no-repeat;}
.m7:hover, .m7_act{width:136px; background:url(/images/m7_act.gif) left top no-repeat;}

/*.header{height:364px; margin-top: -14px; background:url(/images/header_bg.jpg) 16px top no-repeat;}*/
.header{height:364px; width: 894px; margin: -14px 0 0 17px;}
/*=====//header===========*/

/*=======content===========*/
#content{padding: 0 16px 8px 16px;}
#sec #content img { border:0; text-align:left; vertical-align:top; margin: 5px 7px 5px 7px; }

#content .col-1{padding-top:0px;}

.title{margin-bottom:15px;}
.title-2{margin-bottom:10px;}

em{color:#0C88B1; font-style:normal; font-size:9pt; line-height:1em;}

.em{color:#0C88B1; font-style:normal; font-size:9pt;}
.em2{color:#0C88B1; font-style:normal; font-size:10pt;}
.em3{color:#0C88B1; font-style:normal; font-size:11pt;}
.button a{text-decoration: none;}
.button a:hover{text-decoration: underline;}

.font-2{font-size:0.91em; line-height:1.27em;}

/*.info-box{padding-left:39px; background:url(/images/infobox.gif) left top no-repeat;}*/
.info-box{padding-left:39px;}
/*.col-2 .info-box{background:url(/images/infobox_2.gif) left top no-repeat;}*/

.link-2{color:#000000; font-size:0.91em; line-height:1.45em; text-decoration:underline;}
.link-2:hover{text-decoration:none;}

li{padding:0 0 5px 0;}
li a{color:#000000; font-size:0.91em; line-height:1em; text-decoration:underline;}
li a:hover{text-decoration:none;}

.link-3{color:#178B1C; text-decoration:underline;}
.link-3:hover{text-decoration:none;}

/*.link-4{color:#000000; text-decoration:underline;}
.link-4:hover{text-decoration:none;}*/

.link-5{color:#178B1C; font-size:10pt; text-decoration:underline;}
.link-5:hover{text-decoration:none;}

.link-4 {color:#555; text-decoration:none;}
.link-4:hover {text-decoration:underline;}

.font-6{color:#000000; font-size:0.91em; }

.font-3{font-size:1.09em; line-height:1.23em;}
/*.font-4{color:#9D9FA9;}*/
.font-4{color:#6A6C72;}

.img-float{margin-right:20px; float:left;}

.date{color:#fff; background-color:#4887C2; padding:4px 8px 2px 10px; font-size:8pt; width: auto;}
/*.date:hover{text-decoration:underline;}*/

.line-x{height:1px; font-size:0; background:url(/images/line_x.gif) left top repeat-x; margin:27px 0 24px 0;}

.title-3{height:18px; padding-top:7px; margin-bottom:24px; color:#000000; background:url(/images/line_x.gif) left bottom repeat-x; font-size:0.91em;}

.font-5{color:#0C88B1; font-size:1.16em; line-height:1.28em;}
/*=====//content===========*/

/*=======block_1===========*/
.block-1{background:#F8F8FA; padding:8px 19px 10px 19px;}
.block-1 .adv{margin-left:-10px;}
/*=====//block_1===========*/

/*=======page_1===========*/
#page1 .col-1 .box-1{width:187px; padding-right:15px; padding-left:15px;}
#page1 .col-1 .box-2{width:190px; padding-right:15px;}
#page1 .col-1 .box-3{width:189px; padding-right:15px;}
#page1 .col-1 .box-4{width:189px;}
#page1 .col-1 .img_main{filter: alpha(opacity=85); opacity: 0.85;border: 1px solid #555;}

#page1 .col-1 .box-11 {width:140px; padding-right:15px; padding-left:15px;}
#page1 .col-1 .box-21 {width:140px; padding-right:15px;}
#page1 .col-1 .box-31 {width:140px; padding-right:15px;}
#page1 .col-1 .box-41 {width:140px;}

#page1 .col-1 .col-1{width:275px; padding-right:50px; padding-top:0;}
#page1 .col-1 .col-2{width:269px;}
#page1 .col-1 .col-2 .top-indent-6{margin-top:40px;}

#page1 .col-1 .title-2{margin-top:35px;}

#page1 .col-2 .img-float{margin-right:11px;}
#page1 .col-2 .extra .img-float{margin:-15px 7px 0 -4px; position:relative;}
/*=====//page_1===========*/

/*=======page_2===========*/
#page2 .col-1 .title-3{margin-top:70px;}
#page2 .col-1 .img-float{margin-right:4px;}

#page2 .col-1 .extra .img-float{margin:-15px 1px 0 -4px; position:relative;}

#page2 .col-2 .box-1{width:171px; padding-right:15px;}
#page2 .col-2 .box-2{width:168px; padding-right:14px;}
#page2 .col-2 .box-3{width:168px;}
/*=====//page_2===========*/

/*=======page_3===========*/
#page3 .col-1 .box-1{width:187px; padding-right:15px;}
#page3 .col-1 .box-2{width:190px; padding-right:13px;}
#page3 .col-1 .box-3{width:189px;}

#page3 .col-1 .col-1{width:270px; padding-right:55px; padding-top:0;}
#page3 .col-1 .col-2{width:269px;}

#page3 .col-2 .img-float{margin-right:11px;}
/*=====//page_3===========*/

/*=======page_4===========*/
#page4 .col-1 .box-1{width:187px; padding-right:15px;}
#page4 .col-1 .box-2{width:190px; padding-right:13px;}
#page4 .col-1 .box-3{width:189px;}

#page4 .col-2 .img-float{margin-right:11px;}
#page4 .col-2 .extra .img-float{margin:-15px 7px 0 -4px; position:relative;}
/*=====//page_4===========*/

/*=======page_5===========*/
#page5 .col-1 .img-float{margin-right:4px;}
#page5 .col-1 .extra .img-float{margin:-15px 1px 0 -4px; position:relative;}

#page5 .col-2 .box-1{width:168px; padding-right:16px;}
#page5 .col-2 .box-2{width:168px; padding-right:16px;}
#page5 .col-2 .box-3{width:168px;}
/*=====//page_5===========*/

/*=======page_6===========*/
#page6 .col-2 .img-float{margin-right:11px;}
#page6 .col-2 .extra .img-float{margin:-15px 7px 0 -4px; position:relative;}
/*=====//page_6===========*/

/*=======page_7===========*/
#page7 .col-1 .img-float{margin-right:4px;}
#page7 .col-1 .extra .img-float{margin:-15px 1px 0 -4px; position:relative;}

#page7 .col-2 span{float:right; padding-right:45px;}

#contact-form{width:100%; overflow:hidden; color:#F55814; font-family:Tahoma, Arial, Helvetica, sans-serif;}
#contact-form .box-1{width:210px;}
#contact-form .box-1 div{height:32px;}
#contact-form .box-2{width:326px;}
#contact-form input{width:189px; height:19px;}
#contact-form textarea{width:324px; height:115px; overflow:hidden; margin-bottom:18px;}
#contact-form a{float:right; margin-left:21px;}
/*=====//page_7===========*/

/*=======footer===========*/
#footer{height:17px; padding:10px 0 10px 0; text-align:center; color:#46535B;}
#footer a{color:#46535B; text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer .left {
	float: left;
	width: 300px;
	padding-left: 10px;
	text-align: left;
}
#footer .middle {
	float: left;
	width: 300px;
}
#footer .right {
	float: left;
	width: 600px;
	padding-right: 10px;
}
/*=====//footer===========*/
.news {
	padding-bottom: 15px;
}

.news_item img {
	margin-left: 10px;
	border: 1px solid #555;
}

.news_item {
	/*background-color: #C0F7C2;*/
	margin: 5px 0 10px 0;
	padding-bottom: 5px;
	border-bottom: 1px dotted #4887C2;
}

.nav_pages {
	padding: 5px 0 10px 0;
	color: #178B1C;
}

.nav_pages .active {
	font-weight: bold;
}

.nav_pages a {
	color: #178B1C;
	text-decoration: none;
}

.nav_pages .active, .nav_pages a:hover {
	color: #fff;
	background-color: #178B1C;
}

.active {
	text-decoration: none;
	font-weight: bold;
}

.gactive {
	background-color: #E7DFFF;
}

.group {
	padding-left: 5px;
	padding-bottom: 5px;
}

.section_parent {
	padding: 10px 0 7px 0;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	font-size: 11pt;
}

.section_parent a {
	/*color: #7B7D8C;*/
	color: #4887C2;
	text-decoration: none;
}

.section_parent a:hover {
	text-decoration: underline;
}

.section_parent2 {
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
}

.section_parent2 a {
	color: #7A7C88;
}

.section_parent2 a:hover {
	text-decoration: none;
}

.search_title {
	font-size: 11pt;
	/*padding-bottom: 10px;*/
}

.search_result {
	padding-bottom: 10px;
}

.search_result a {
	color: #4887C2;
}

.search_result .search_title {
	font-size: 10pt;
	font-weight: bold;
}

.search_result .search_body {
	font-size: 9pt;
	background-color: #eee;
	padding: 3px 3px 3px 3px;
}

.tab {
	position: relative;
	padding: 5px 5px 5px 5px;
	background-color: #B3E5B5;
	border: 1px solid #369A3A;
	color: #4887C2;
}

.tab th {
	text-align: right;
	font-size: 10pt;
}

.tab .value {
	text-align: left;
	margin-bottom: 3px;
}

.tab .value input, .tab .value textarea {
	color: #111;
}

.tab .field {
	text-align: right;
	font-size: 10pt;
	font-weight: bold;
	width: 130px;
	float: left;
	padding-right: 5px;
	margin-bottom: 3px;
}

.tab input, .tab textarea {
	border: 1px solid #000;
	font-size: 10pt;
}

.tab .captcha, .login_table .captcha {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
}

.mybutton {
	color: #fff;
	background-color: #4887C2;
	cursor: pointer;
}

.mybutton_red {
	color: #fff;
	background-color: #ff0000;
	cursor: pointer;
}

.mybutton_green {
	color: #fff;
	background-color: #00aa00;
	cursor: pointer;
}

.comment {
	/*position: relative;*/
	overflow: auto;
	width: 620px;

	border-top: 1px solid #369A3A;
	border-bottom: 1px solid #369A3A;
	margin: 5px 0 3px 10px;
	/*padding: 5px 5px 0px 5px;*/
}

.comment .info {
	float: left;
	text-align: center;
	/*padding-right: 10px;*/
	width: 99px;
}

.comment .info .comdate {
	font-size: 8pt;
}

.comment .info .comname {
	font-size: 9pt;
	font-weight: bold;
}

.comment .combody {
	float: left;
	background-color: #B3E5B5;
	padding: 7px 0 7px 10px;
	border-left: 1px solid #369A3A;
	color: #3F79AF;
	width: 520px;
}

html>body .comment .combody {
	width: 510px;
}

.board {
	line-height: 20px;
}

.board_title {
	color: #4484BF;
	font-size: 16pt;
	font-weight: bold;
}

.board_menu .item, .board_menu .item_active {
	float: left;
	margin: 0 12px 0 12px;
	padding-top: 4px;
	height: 22px;
}

.board_menu .item a, .board_menu .item_active a {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
}

.board_menu .item_active {
	background-color: #4484BF;
}

.board_menu .item a {
	color: #4484BF;
}

.board_menu .item_active a {
	color: #fff;
}

.item_add {
	float: right;
	right: 10px;
	padding-top: 4px;
	margin-top: 2px;
	height: 17px;
	background-color: #0DA317
}

.item_add a {
	font-size: 9pt;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	color: #fff;
}

.board_menu .item a:hover, .item_add a:hover {
	text-decoration: underline;
}

.board_menu .item_active a:hover {
	text-decoration: none;
}

.partners, .partners a {
	font-size: 8pt;
	color: #bbb;
	text-decoration: none;
}

.main_title {
	font-family: serif;
	font-weight: bold;
	font-size: 16pt;
	margin: 5px 0 25px 0;
	color: #555;
}

.social_message {
	font-size: 9pt; 
	color: #555; 
	background-color: #dedede; 
	border: 1px solid #555; 
	padding: 3px 3px 3px 3px; 
	margin-top: 8px;
}

.ozon {
	margin: 10px 0 10px 0;
	border: 1px solid #009A30;
}

.img1 {
	float: left;
	margin-right: 5px;
	border: 1px solid #777;
}

.logo_main {
	position: absolute;
	width: 894px;
	top: 75px;
	z-index: 10;
}

.google_main {
	position: absolute; 
	top: 305px; 
	//top: 295px; 
	left: auto; 
	right: auto; 
	margin-left: 83px; 
	opacity: 0.75;
	filter: alpha(opacity=75);
	z-index: 10;
}

.election {
	position: absolute; 
	top: 305px; 
	//top: 375px; 
	left: auto; 
	right: auto; 
	margin-left: 83px; 
	z-index: 10;
}

.user_form {
	background-color: #eee;
	border: 1px solid #555;
	padding: 5px 5px 5px 5px;
}

.user_form div.field {
	float: left;
	width: 100px;
	font-size: 11pt;
}

.user_form div.value {
	float: left;
}

.user_form .button {
	font-size: 14pt;
	color: #000;
	cursor: pointer;
	text-align: center;
}

.user_form input, .user_form textarea, .user_form select {
	border: 1px solid #777;
	font-family: arial;
	font-size: 11pt;
}

.user_form input.captcha {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	/*height: 45px;*/
	padding: 4px 0 4px 0;
	width: 63px;
	/*border: 1px solid #000;*/
}

.add_success {
	font-size: 12pt;
	background-color: #BCF2BE;
	border: 2px solid #178B1C;
	padding: 7px 7px 7px 7px;
}

.add_success div {
	margin: 5px 0 5px 0;
}

img.content_button {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

img.content_button:hover, img.content_button_on {
	opacity: 1;
	filter: alpha(opacity=100);
}

#panel_left {
	background: url(/images/get_site.png) no-repeat;
	left: 1px;
	top: 38%;
	height: 229px;
	width: 29px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
#panel_left a {
	display: block;
	width: 100%;
	height: 100%;
}